# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-18 10:38
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0010_auto_20171103_1146'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='auto',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='auto.Auto', verbose_name='Авто'),
        ),
    ]
